Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6397 - RHMember more fails to update
Summary: RHMember more fails to update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 21:30 UTC by tanner
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-01 22:34:49 UTC


Attachments (Terms of Use)

Description tanner 1999-10-26 21:30:14 UTC
First, you should have a bugzilla section for the rhmember
more service and cd.

I just received the 1999-09-20 RHMember More CD and there is
a bug.

Typescript follows:

[root@squire tmp]# cd /mnt/cdrom/
[root@squire cdrom]# ls
4.2  6.0     SRPMS      doc     install-updates  lacd
5.2  README  TRANS.TBL  images  kernel-2.2       powertools
[root@squire cdrom]# ./install-updates
Welcome to the Red Hat RHMember More update disk
Please wait while we compute the list of packages to
+upgrade..././install-updates: 6.0/i386/packages.list: No
such file or directory
Your computer is up to date!

Comment 1 Bill Nottingham 1999-10-28 16:26:59 UTC
Ugh, confirmed.

This will be fixed in the next RHMember update.


Note You need to log in before you can comment on or make changes to this bug.